Imprimir un PDF 1.4 (Acrobat 5) creado con InDesign 2.0

    Por Nick Hodge, 11 de julio de 2003

    Adobe InDesign 2.0 incluye la posibilidad de exportar directamente como PDF. Hay algunos diseñadores que han sentido la duda de que versión del formato PDF usar para sus envíos y de porqué los preimpresores e impresores no logran filmarlos con calidad. La idea de esta página es aclarar algunos puntos de su sistema de trabajo para conseguir resultados de alta calidad.

    En lugar de crear o imprimir a un fichero PostScript y usar entonces Acrobat Distiller, la opción de "exportar (como PDF)" usa la PDFLibrary, un elemento de código informático, para construir el PDF resultante, que no es menos PDF que el que se obtiene con el método Fichero PostScript -> Acrobat Distiller.

    En InDesign 2.0 hay dos versiones principales del formato PDF a la hora de "exportar (como PDF)": PDF 1.3 (Acrobat 4.0) y PDF 1.4 (Acrobat 5.0). En cada una de estas especificaciones del formato PDF, Adobe le añadió nuevas características, de las que InDesign puede sacar ventaja a la hora de exportar. Las operaciones gráficas de otros programas, como Quark XPress o InDesign 1.5, son más simples y se pueden plasmar con el nivel 1.3 de PDF.

    Si abres los ficheros PDF 1.4 dentro del último Lector de Acrobat disponible, no deberías percibir grandes diferencias. En su interior, sin embargo, se haya todo un mundo de diferencias que dicta cómo se deberían imprimir y filmar esos ficheros.

    Importante: No todos los ficheros PDF de nivel 1.4 (Acrobat 5.0) que recibas tendrán transparencias. Usando Acrobat Distiller 5 o 6 es posible crear ficheros PDF 1.4 que no tengan transparencias. Para comprobar si el PDF tiene transparencias, ábrelo con Enfocus PitStop o Acrobat 6 y usa sus opciones de examen previo (preflight)..

    Al "exportar (como PDF)" usando el nivel PDF 1.3 (Acrobat 4.0), todas las transparencias que pudiera haber dentro del fichero de InDesign se acoplarán usando el llamado "Acoplador de transparencia" (Transparency flattener). El PDF así obtenido se puede abrir con Acrobat 4.05 o posterior y se puede imprimir con un RIP de Nivel PostScript 2 o posterior.

    Elegir "exportar (como PDF)" usando el nivel PDF 1.4 (Acrobat 5.0), da como resultado un PDF muy distinto: Las transparencias no se acoplan y ese acoplamiento se deja para otro proceso.

    ¿Cómo se puede saber el nivel de PDF? Abre el PDF en Adobe Acrobat, ve al menú "Archivo - Propiedades del documento - Resumen"

    Como puedes ver, hay tres informaciones clave:

    • Creador: InDesign 2.0.x. Es muy probable que haya alguna transparencia. Lo mismo ocurre en el caso de Illustrator 9 o 10.

    • Producido en: Adobe PDF Library 5.0. Esto indica una exportación directa del PDF. La presencia de transparencias es muy probable.

    • Versión PDF: "1.4 (Acrobat 5.x)"es también un indicio de que el PDF contendrá alguna transparencia.

    ¿Cómo lograr resultados impresos de alta calidad?

    Método 1

    Coloca el PDF en InDesign 2.0 e imprímelo a un fichero PostScript. Así se usará el Acoplador de transparencias de InDesign para crear un fichero PostScript de Nivel 2 o 3.

    Colocar ficheros PDF multipágina puede llevar bastante tiempo, pero existen un guión (script) llamado "PDF multipage import" (disponible para Windows, MacOS y MacOS X en el sitio de Adobe Adobe Studio Exchange), que facilita mucho la tarea.

    Desde InDesign 2.0, imprime en tu dispositivo de filmación el documento que contenga el PDF colocado. Puedes usar este sistema para imprimir a un fichero PostScript y redestilar el PDF o, usando algunos trucos de acoplamiento de transparencias al filmar con InDesign, cambiar el espacio de color en el momento de imprimir.

    Método 2

    Imprimir desde Acrobat 6.0. ¿Y porqué no desde Acrobat 5.0? Pues porque el Acoplador de transparencias de Acrobat 5.0 y de Illustrator 9.0 es una generación anterior y no produce los resultados de la misma calidad que se consiguen con InDesign 2.0.

    Como ves arriba, en el cuadro de diálogo "Imprimir - Avanzado" de Acrobat 6.0. Aquí puedes disponer el Acoplador de transparencia con ajustes similares a los de InDesign 2.0.

    Método 3

    Pasa el PDF por el RIP de un dispositivo que de verdad admita el nivel 1.4 del formato PDF. Sistemas como Creo Prinergy 1.2 admiten documentos PDF 1.4 y son capaces de acoplar bien las transparencias creadas por InDesign como parte de su proceso de normalización. Otros RIPs, como el Celebrant Extreme de Fujifilm, admiten documentos PDF 1.4 de forma similar.

    Algunos fabricantes de dispositivos de impresión sostienen que sus productos admiten ficheros PDF de nivel 1.4 (Acrobat 5.0). Puede ser que sí, pero aquí la pregunta clave es ¿Pueden acoplar la transparencia en el RIP? Algunos dispositivos lo que hacen es ignorar la transparencia, por lo que el resultado impreso es muy distinto de lo que hay en el documento de InDesign.

    Qué no hacer

    Muchos clientes me envían correos preguntándome cómo colocar ficheros EPS de InDesign en Quark XPress 4 o 5, y cómo usar herramientas como Imposition (una xtension de Quark XPress) para imponer trabajos hechos con InDesign. Hay muchas razones por las que esta forma de trabajar está anticuada. Dejemos a un lado por el momento a InDesign: ¿Qué sucede cuando recibes un fichero de Quark XPress 6.0? Pues que la vida se va a volver dura con mucha rapidez. Es hora de cambiarse a un sistema de trabajo verdaderamente basado en la imposición de PDFs. Espachurrar todos los PDFs que se reciben para meterlos en Quark XPress es buscarse problemas.

    • No abras el fichero en Acrobat 5.0 para guardarlo como EPS y colocarlo en alguna versión de Quark XPress. Esto es en buena medida lo mismo que imprimir como PostScript desde Acrobat 5.0.

    • No coloques el PDF en Quark XPress como PDF, el código de Quark XPress para abrir y colocar PDFs sólo funcionar con ficheros PDF de nivel 1.2 (Acrobat 3.0). Así, por ejemplo, los colores directos que pudiera haber en el documento no serán reconocidos como tales.

    • No abras el PDF en Adobe Illustrator (sea la versión que sea) e intentes imprimirlo. Illustrator no es un programa para la edición universal de PDFs.

    • No coloques el PDF en InDesign 1.5. Carecía de Acoplador de transparencia y por eso no se podía hacer una filmación en condiciones.

    • No abras el PDF en Adobe Photoshop, sea la versión que sea. Photoshop interpretara todas la información del PDF y la convertirá en píxeles (to rasterize). El resultado será un fichero enorme y que todos los trazados vectoriales y textos se volverán borrosos, aunque lo hagas a 300 ppp, ya que al imprimirse en el RIP sufriran el pase por una trama de semitonos.

    Si estás enviando PDFs de nivel 1.4 (Acrobat 5.0) directamente exportados desde inDesign 2.0 a un impresor, adjúntale una copia de esta página.

    gracias a Marcus por conseguir que moviera el trasero y escribiera esta página.

    3 comentarios

    Sigue vigente

    Años después, en 2011, lo comentado por Nick Hodge no sólo sigue vigente sino que es todavía más sólido y aplicable que antes.p

    Para abundar en la materia, conviene leer EPS: Si lo conoces, evítalo, de Mauro Boscarol.

    Pues no le veo yo la vigencia…

    Que conste que esta tarde me duele la cabeza, y quizás sea por eso que no acabo de entender lo que se dice en este apunte. No le veo la vigencia, ni en 2011, ni si me apuras en 2003.

    Por lo que entiendo, se trata de solventar los posibles problemas que podríamos tener con las transparencias que podría contener el PDF 1.4 que hemos creado con InDesign.

    Bien, y digo yo: ¿no sería mucho más fácil volver a exportar el PDF, esta vez con compatibilidad 1.3?

    O me pierdo algo…

    Saludos!

    La vigencia viene por el lado del PostScript

    Hola, Xavi

    La vigencia de una página tan antigua viene por el lado de que aun hoy día sigue habiendo gente que pasa los archivos de InDesign por Distiller o, incluso, enviándolos a una impresora virtual PostScript. De haí tabién —o sobre todo— el reenvío al artículo de Boscarol sobre los EPS.

    Es la insistencia en ir abandonando el EPS y el paso PostScript y, con la imposición del PDF Print engine, acabar de usarlo en algún momento.

    A mi también me duele la cabeza. Debe ser cosa de la primavera. Menos mal que existe el ibuprofeno.

    PS. A los lectores: Anoten por favor el sitio de Xevi como uno de los de visita obligada, por favor. Sabe de lo que habla.

    Añadir nuevo comentario